Subject: Re: [PATCH 1/2] Convert i2c-mpc from a platform driver into a of_platform driver, V4

From: Grant Likely <[email-masked]>
Date: Fri, 11 Jul 2008 12:54:23 -0600

On Fri, Jul 11, 2008 at 10:45:56PM +0400, Anton Vorontsov wrote:
> On Fri, Jul 11, 2008 at 12:12:14PM -0600, Grant Likely wrote:
> > On Thu, Jul 10, 2008 at 12:36:58PM -0400, Timur Tabi wrote:
> > >
> > > On Jul 9, 2008, at 1:22 PM, Grant Likely wrote:
> > >
> > >> On Mon, Jun 30, 2008 at 5:01 PM, Jon Smirl <[email-masked]> wrote:
> > >>> Convert i2c-mpc to an of_platform driver. Utilize the code in  
> > >>> drivers/of-i2c.c to make i2c modules dynamically loadable by the  
> > >>> device tree.
> > >>
> > >> Timur, can you please test this one on an 83xx platform?  It works on
> > >> 5200, but I want to make sure 83xx doesn't break before I pick it up.
> > >
> > > I'm on vacation this week, so I'll have to deal with it next week, after 
> > > I've handled higher-priority issues.
> > 
> > Kumar, is there anyone else who can test this out before the merge
> > window opens?
> 
> FWIW, they seem to work for me. At least RTC still works.

Good enough for me.  Unless someone screams really loudly I'm going to
go ahead and pick it up.

Cheers,
g.